Class | Merb::BootLoader::Templates
In: | lib/merb-core/bootloader.rb
Parent: | Merb::BootLoader

Precompiles all non-partial templates.

### Methods

run template_paths

### Public Class methods

run()

Loads all non-partial templates into the Merb::InlineTemplates module.

#### Returns

Array[String]: | The list of template files which were loaded.

:api: plugin

template_paths()

Finds a list of templates to load.

#### Returns

Array[String]: | All found template files whose basename does not begin with "_".

:api: private

[Validate]